Dan Airinen wrote:
Thanks Jakub!,

manually updated sssd RPM's to 1.8.3 version.
And that error was now fixed.

Still problems with the other two errors tho.

What version of python-nss and python-ldap do you have installed?

rob

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to